Bug 82378 - [RFE] OpenOffice 1.0.2 has been released
Summary: [RFE] OpenOffice 1.0.2 has been released
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: openoffice.org   
(Show other bugs)
Version: 8.0
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-21 19:26 UTC by Michael Lee Yohe
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-17 14:58:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Lee Yohe 2003-01-21 19:26:15 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20030102

Description of problem:
1.0.2 is supposedly faster than 1.0.1, but most importantly many bugs have been
fixed.  Time for Rawhide...

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. see description
2.
3.
    

Actual Results:  see description

Expected Results:  see description

Additional info:


Note You need to log in before you can comment on or make changes to this bug.